RDUMP(8)

NAME
rdump - file system dump across the network

SYNOPSIS
rdump [ key [ argument ... ] filesystem ]

DESCRIPTION
Rdump copies to magnetic tape all files changed after a certain date in the filesystem. The command is identical in operation to dump(8) except the f key should be specified and the file supplied should be of the form machine:device.

Rdump creates a remote server, /usr/sbin/rmt, on the client machine to access the tape device.

SEE ALSO
dump(8), rmt(8)

DIAGNOSTICS
Same as dump(8) with a few extra related to the network.